spring:
    application:
        name: liquidnet-client-job
    profiles:
        include: client-job
        active: ${ACTIVE:test}

liquidnet:
    cloudConfig:
        profile: k8s
    security:
        username: user
        password: user123
    eureka:
        host: ${EUREKA_IP:127.0.0.1}:7001